mode: release
port: 9001
brand: 3
mysql: # web自己新的数据库信息
  addr: rm-2ze64r84occlcs9do.mysql.rds.aliyuncs.com:3306
  username: nppa_user
  password: n86rtKeXHtiFB8CG
  db: kele_new_apple_checkmode
  charset: utf8mb4
  maxopen: 10
  maxidle: 5
redis:                # web本身 redis
  addr: r-2zeswgvxuwmj4o04jl.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 2
  poolsize: 5